View Issue Details

IDProjectCategoryView StatusLast Update
0000710CaseTalk ModelerGeneration (SQL, XML, etc)public2015-08-27 20:01
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000710: Regenerate model duplicates scripts
DescriptionRegeneration of earlier scripts i.e. "my_ig_sql92.sql", will create an additional file with the name ""my_ig_sql92_sql92.sql". It seems to append more plugin typenames.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-08-25 08:59

administrator   ~0000415

Filename concatenation duplication has been fixed.

Issue History

Date Modified Username Field Change
2015-08-25 08:58 BCP Software New Issue
2015-08-25 08:58 BCP Software Status new => assigned
2015-08-25 08:58 BCP Software Assigned To => BCP Software
2015-08-25 08:59 BCP Software Note Added: 0000415
2015-08-25 08:59 BCP Software Status assigned => resolved
2015-08-25 08:59 BCP Software Fixed in Version => 8.2.1
2015-08-25 08:59 BCP Software Resolution open => fixed
2015-08-26 15:03 BCP Software Status resolved => new
2015-08-27 20:01 BCP Software Status new => resolved
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)